service_name: Geo-validatieservice
description:
  Met deze REST API kunnen geometrische gegevens ("werkingsgebieden" of "locaties") gevalideerd
  tegen GML 3.2.1 SF2.
organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://service.pre.omgevingswet.overheid.nl/publiek/geometrie/api/valideren/v1
    documentation_url: https://pre.omgevingswet.overheid.nl/knooppunt/apistore/api-docs/Kadaster-Ozon/Geovalidatie/v1
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
